
body {
 background-image: url("https://file.garden/amOSn9XZJXVNTJvS/backroundimage.png");
}

body  {
	h1 {
  text-align: center;
  font-family:Times New Roman;
}
h2 {
  font-family:Times New Roman;
  text-align: center;
  color: brown
}}
#content {
   width: 200 px;
   margin: 0px auto;
   background-color: white;
   top: 0 px;
   right: 100px;
   align-self: center;
   text-align: center;
  
}
#email{
	color: gray;
	font-family:San Serif;
	
}


.spaced {
  margin-bottom: 1.5rem;
}
container {
	width: 1920px
	height: 1080px

}

.div-wrapper {
    position: relative;
    height: 475px;
    width: 1040px;
}

.div-wrapper-1 img {
    position: absolute;
    right: 10;
    top: 0;
}
.div-wrapper img {
    position: absolute;
    left: 0;
    top: 40px;
}


